<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Specificity</title>
    <link rel="stylesheet" href="specificity.css">
</head>
<body>
    <p>Lorem ipsum dolor, sit amet consectetur adipisicing elit. Neque repellat rerum nisi sunt, unde ut eveniet accusamus. Magnam, modi? Nam officia eum dolor facilis illo quia alias sunt repudiandae saepe.</p>
    <p id="p2">Dolore consequatur perferendis corporis ex sint, cumque autem odio eaque optio sunt commodi odit quam et veniam, aliquid, quibusdam ipsa hic eos ab? Iste, quisquam provident? Ad in neque officiis.</p>
    <p class="para">Mollitia earum quos omnis voluptates reprehenderit. Vero aut, recusandae excepturi at natus modi. Officiis deserunt autem rerum pariatur, molestias, doloremque consectetur architecto cumque molestiae, at necessitatibus dolores amet inventore? Amet.</p>
</body>
</html>